Debian Bug report logs - #725375
eclipselink: New upstream version available: 2.5.1

version graph

Package: eclipselink; Maintainer for eclipselink is Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>;

Reported by: Andrew Ross <ubuntu@rossfamily.co.uk>

Date: Fri, 4 Oct 2013 19:15:02 UTC

Severity: wishlist

Found in version 2.1.3-2

Fixed in version eclipselink/2.5.1-1

Done: Andrew Ross <ubuntu@rossfamily.co.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#725375; Package eclipselink. (Fri, 04 Oct 2013 19:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Ross <ubuntu@rossfamily.co.uk>:
New Bug report received and forwarded. Copy sent to Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>. (Fri, 04 Oct 2013 19:15:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Ross <ubuntu@rossfamily.co.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: eclipselink: New upstream version available: 2.5.1
Date: Fri, 04 Oct 2013 20:11:18 +0100
Package: eclipselink
Version: 2.1.3-2
Severity: wishlist

Dear Maintainer,

A new upstream version of Eclipselink is available, version 2.5.1. It
can be found at http://www.eclipse.org/eclipselink/ and is a dependency
of the latest netbeans package.

I am currently preparing such an update - this is a warning to other pkg-java
team members that I'm working on it.

Thanks,
Andrew



Reply sent to Andrew Ross <ubuntu@rossfamily.co.uk>:
You have taken responsibility. (Mon, 04 Nov 2013 17:21:34 GMT) Full text and rfc822 format available.

Notification sent to Andrew Ross <ubuntu@rossfamily.co.uk>:
Bug acknowledged by developer. (Mon, 04 Nov 2013 17:21:35 GMT) Full text and rfc822 format available.

Message #10 received at 725375-close@bugs.debian.org (full text, mbox):

From: Andrew Ross <ubuntu@rossfamily.co.uk>
To: 725375-close@bugs.debian.org
Subject: Bug#725375: fixed in eclipselink 2.5.1-1
Date: Mon, 04 Nov 2013 17:18:41 +0000
Source: eclipselink
Source-Version: 2.5.1-1

We believe that the bug you reported is fixed in the latest version of
eclipselink, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 725375@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andrew Ross <ubuntu@rossfamily.co.uk> (supplier of updated eclipselink package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 27 Oct 2013 22:07:13 +0000
Source: eclipselink
Binary: libeclipselink-java libeclipselink-java-doc
Architecture: source all
Version: 2.5.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Andrew Ross <ubuntu@rossfamily.co.uk>
Description: 
 libeclipselink-java - Eclipse Persistence Services Project
 libeclipselink-java-doc - Documentation for libeclipselink-java
Closes: 725375
Changes: 
 eclipselink (2.5.1-1) unstable; urgency=low
 .
   * New upstream release. (Closes: #725375).
   * Bump Standards-Version to 3.9.4: no changes needed.
   * Fix lintian warning dm-upload-allowed-is-obsolete by removing
     that field from d/control
Checksums-Sha1: 
 28248ae832fc7730c0276cfc151dd881755b7eaa 2442 eclipselink_2.5.1-1.dsc
 913911c3ff88fb8781f200942dd6a04e1a0c6e1e 5208875 eclipselink_2.5.1.orig.tar.gz
 8ce732252e60f0601c5de3d7823eb36ea21de9d8 20637 eclipselink_2.5.1-1.debian.tar.gz
 54c04866859d14226ac0404313ee2018ff139ff0 7934950 libeclipselink-java_2.5.1-1_all.deb
 d915b3f1faa9ebd9839dcc6ead923e06e9357073 2998356 libeclipselink-java-doc_2.5.1-1_all.deb
Checksums-Sha256: 
 39252fff4fd78ad87b2921def7fb597a99bd73185db91837ca936fc2bb7f0586 2442 eclipselink_2.5.1-1.dsc
 08563170253aa3312a5a019f1f938d17ad299177e0fe7db6303fb9968bd22ded 5208875 eclipselink_2.5.1.orig.tar.gz
 c7539d9aa623890a1bf002809da42489d39a99512bb0b6e7960e89db042de17b 20637 eclipselink_2.5.1-1.debian.tar.gz
 336e3a78f624fd2096aff21d926682ecc70735a02acb03ae138fe36d8682d5d3 7934950 libeclipselink-java_2.5.1-1_all.deb
 de4a3af3bc2ba3475cdea862292e4a8170bd173f13f41ff17ac79b31dd3248e3 2998356 libeclipselink-java-doc_2.5.1-1_all.deb
Files: 
 7c5429e7b20e03dcaa99c5b1763e0304 2442 java optional eclipselink_2.5.1-1.dsc
 aa759d01ad5c215580ecac7724962b08 5208875 java optional eclipselink_2.5.1.orig.tar.gz
 9fd341ebfd7e474c9330d611e88e0a49 20637 java optional eclipselink_2.5.1-1.debian.tar.gz
 ba47740ac6be01a8059b0aae7adcff72 7934950 java optional libeclipselink-java_2.5.1-1_all.deb
 8299960c2634256cc78c2e34664c7b86 2998356 doc optional libeclipselink-java-doc_2.5.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSd9OXAAoJEAVLu599gGRCN2YQAIhz+88pDyzNiubs9wDHwtUU
F8Bx00ZkiWyVD9k8oOFhTA3ILfBhr5LSaXhVPRSGtsgHAyoyZB5TxiDC2nypxWly
KrcBiEs5vLYQAo/IM/ZYMzqoTJ328+A9IrynKzB2naZY+phYBFd9blB4vaH0YQYZ
F596wYPGmxTnyFQ4h9ylkSDEoPxg0mTvOzPY9AJWiVtq36eFaCzROo88mmJArlQo
2x3bYKiDnzeRkFyHw3KM2PBFv7koGxRsKOwv52A0brDF5b3TrXlmOGe3xHAQrNC/
nl5iBtOPTLtHLkaAk5DCHBfCuoB1+J3rkJE8/9SSrqEJijl6VsANOHaEOI0IIsYO
rXfPsb00q9/G0WndO9GotM23Nr0iOCMakLlMjZg/J2YgsatMdYpAPrTqsK9EZKN2
/AUSoGmQrEUrsQj5ogrjNctfJmSQ3oHewa+g+wcfSSUVs4+JIwHXKJ0FhHDOHdMS
R9vYymj/AIfNX5H73qmVeyS7lDMc+nIGztxgzMTyWisRwLKlIdvULSm3XSzaF6GZ
WUGFj3s04OCqCCugQh38Avvx2wzZfz9MZDiv29N2R+NS29vXa+Llr+4aw/roJbs6
P/9OVotJhD54ODJ02ggyuWdPMrTdV4LRygsmDoBvCLpPtzKsQw2OvIBkkyFThIYw
8KO5gvZIrj4pqoxEiQuL
=N3OC
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 13 Dec 2013 07:30:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:02:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.